<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="180dp"
    android:layout_gravity="center"
    android:orientation="horizontal">

    <com.loper7.date_time_picker.number_picker.NumberPicker
        android:id="@+id/np_datetime_hour"
        android:layout_width="60dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:np_dividerColor="#E5E5E5"
        app:np_dividerThickness="0.6dp"
        app:np_height="184dp"
        app:np_selectedTextSize="13sp"
        app:np_textSize="13sp"
        app:np_wheelItemCount="3" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text=":"
        android:textColor="@color/black"
        android:textSize="16sp"
        android:translationY="-2dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/np_datetime_minute"
        app:layout_constraintStart_toEndOf="@+id/np_datetime_hour"
        app:layout_constraintTop_toTopOf="parent" />

    <com.loper7.date_time_picker.number_picker.NumberPicker
        android:id="@+id/np_datetime_minute"
        android:layout_width="60dp"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/np_datetime_hour"
        app:layout_constraintTop_toTopOf="parent"
        app:np_dividerColor="#E5E5E5"
        app:np_dividerThickness="0.6dp"
        app:np_height="184dp"
        app:np_selectedTextSize="13sp"
        app:np_textSize="13sp"
        app:np_wheelItemCount="3" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text=":"
        android:textColor="@color/black"
        android:textSize="16sp"
        android:translationY="-2dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/np_datetime_second"
        app:layout_constraintStart_toEndOf="@+id/np_datetime_minute"
        app:layout_constraintTop_toTopOf="parent" />

    <com.loper7.date_time_picker.number_picker.NumberPicker
        android:id="@+id/np_datetime_second"
        android:layout_width="60dp"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/np_datetime_minute"
        app:layout_constraintTop_toTopOf="parent"
        app:np_dividerColor="#E5E5E5"
        app:np_dividerThickness="0.6dp"
        app:np_height="184dp"
        app:np_selectedTextSize="13sp"
        app:np_textSize="13sp"
        app:np_wheelItemCount="3" />

</androidx.constraintlayout.widget.ConstraintLayout>